<!DOCTYPE html>
<html <?php language_attributes(); ?>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width">
<title><?php wp_title(); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<!--[if lt IE 9]>
<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
<![endif]-->
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>> 
<figure class="header-image"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" /></figure>
    <div id="wrapper">    
        <header id="header">
        <hgroup>
  	    <h1 class="site-title"><a href="<?php echo esc_url(home_url('/')); ?>/"><?php bloginfo('name'); ?></a></h1>
  	    <h2 class="site-description"><?php bloginfo('description'); ?></h2>
        </hgroup>
        </header>
<?php if ( has_nav_menu( 'primary' ) ) { ?>
<nav id="access"><?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?> </nav>
<?php } else { echo "<div></div>"; } ?>
  	    <section>
